## libalgorithm-naivebayes-perl 0.04

=== debian/changelog ===
libalgorithm-naivebayes-perl (0.04-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libalgorithm-naivebayes-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:55:20 +0000

libalgorithm-naivebayes-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:50 +0100

libalgorithm-naivebayes-perl (0.04-1) unstable; urgency=low

  * Initial release (Closes: #900582).

 -- Laurent Baillet <laurent.baillet@gmail.com>  Wed, 16 May 2018 15:06:32 +0000
