=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-NaiveBayes   .*/Algorithm-NaiveBayes-v?@ANY_VERSION@@ARCHIVE_EXT@$
